local fn = _gn(0x46A6CC01E0826106)
--- Firing Pattern Hash Information: https://pastebin.com/Px036isB
function Global.TaskShootAtCoord(ped, x, y, z, duration, firingPattern)
	return _in2(fn, ped, x, y, z, duration, _ch(firingPattern))
end
